Technical FAQs

Ask a Question

Why i am unable to open a project containing EXTRACT EFB developed in Unity v6.1 in Unity v3.1

The Extract function copies a defined part out of a source variable to destination variable. Since this was evolved in Unity v4.1 and above, with v3.1 you can not use this EFB. Based on your application you may use various Type conversion & Move blocks available in Unity library of v3.1.
Was this helpful?
What can we do to improve the information ?